<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

<!-- generator="WordPress/5.0.3" created="2019-02-06 15:20" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>stockie</title>
	<link>http://st-pages/pricing-one-page</link>
	<description>Just another WordPress site</description>
	<pubDate>Wed, 06 Feb 2019 15:20:54 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://st-pages/pricing-one-page</wp:base_site_url>
	<wp:base_blog_url>http://st-pages/pricing-one-page</wp:base_blog_url>

	<wp:author><wp:author_id>1</wp:author_id><wp:author_login><![CDATA[admin]]></wp:author_login><wp:author_email><![CDATA[test@mail.ua]]></wp:author_email><wp:author_display_name><![CDATA[admin]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>

	<wp:category>
		<wp:term_id>1</wp:term_id>
		<wp:category_nicename><![CDATA[uncategorized]]></wp:category_nicename>
		<wp:category_parent><![CDATA[]]></wp:category_parent>
		<wp:cat_name><![CDATA[Uncategorized]]></wp:cat_name>
	</wp:category>
	<wp:term>
		<wp:term_id><![CDATA[7]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[exclude-from-catalog]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[exclude-from-catalog]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[6]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[exclude-from-search]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[exclude-from-search]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[5]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_type]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[external]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[external]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[8]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[featured]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[featured]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[3]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_type]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[grouped]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[grouped]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[9]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[outofstock]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[outofstock]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[10]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[rated-1]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[rated-1]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[11]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[rated-2]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[rated-2]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[12]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[rated-3]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[rated-3]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[13]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[rated-4]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[rated-4]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[14]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[rated-5]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[rated-5]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[2]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_type]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[simple]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[simple]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[15]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_cat]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[uncategorized]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[Uncategorized]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[4]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_type]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[variable]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[variable]]></wp:term_name>
	</wp:term>

	<generator>https://wordpress.org/?v=5.0.3</generator>

	<item>
		<title>Contact form 1</title>
		<link>http://st-pages/pricing-one-page/?post_type=wpcf7_contact_form&#038;p=5</link>
		<pubDate>Wed, 06 Feb 2019 11:03:16 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://st-pages/pricing-one-page/?post_type=wpcf7_contact_form&#038;p=5</guid>
		<description></description>
		<content:encoded><![CDATA[<label> Your Name (required)
    [text* your-name] </label>

<label> Your Email (required)
    [email* your-email] </label>

<label> Subject
    [text your-subject] </label>

<label> Your Message
    [textarea your-message] </label>

[submit "Send"]
stockie "[your-subject]"
stockie <wordpress@st-pages>
From: [your-name] <[your-email]>
Subject: [your-subject]

Message Body:
[your-message]

-- 
This e-mail was sent from a contact form on stockie (http://st-pages/pricing-one-page)
test@mail.ua
Reply-To: [your-email]

0
0

stockie "[your-subject]"
stockie <wordpress@st-pages>
Message Body:
[your-message]

-- 
This e-mail was sent from a contact form on stockie (http://st-pages/pricing-one-page)
[your-email]
Reply-To: test@mail.ua

0
0
Thank you for your message. It has been sent.
There was an error trying to send your message. Please try again later.
One or more fields have an error. Please check and try again.
There was an error trying to send your message. Please try again later.
You must accept the terms and conditions before sending your message.
The field is required.
The field is too long.
The field is too short.]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>5</wp:post_id>
		<wp:post_date><![CDATA[2019-02-06 11:03:16]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-02-06 11:03:16]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[contact-form-1]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[wpcf7_contact_form]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_form]]></wp:meta_key>
			<wp:meta_value><![CDATA[<label> Your Name (required)
    [text* your-name] </label>

<label> Your Email (required)
    [email* your-email] </label>

<label> Subject
    [text your-subject] </label>

<label> Your Message
    [textarea your-message] </label>

[submit "Send"]]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_mail]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:8:{s:7:"subject";s:24:"stockie "[your-subject]"";s:6:"sender";s:28:"stockie <wordpress@st-pages>";s:4:"body";s:178:"From: [your-name] <[your-email]>
Subject: [your-subject]

Message Body:
[your-message]

-- 
This e-mail was sent from a contact form on stockie (http://st-pages/pricing-one-page)";s:9:"recipient";s:12:"test@mail.ua";s:18:"additional_headers";s:22:"Reply-To: [your-email]";s:11:"attachments";s:0:"";s:8:"use_html";i:0;s:13:"exclude_blank";i:0;}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_mail_2]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:9:{s:6:"active";b:0;s:7:"subject";s:24:"stockie "[your-subject]"";s:6:"sender";s:28:"stockie <wordpress@st-pages>";s:4:"body";s:120:"Message Body:
[your-message]

-- 
This e-mail was sent from a contact form on stockie (http://st-pages/pricing-one-page)";s:9:"recipient";s:12:"[your-email]";s:18:"additional_headers";s:22:"Reply-To: test@mail.ua";s:11:"attachments";s:0:"";s:8:"use_html";i:0;s:13:"exclude_blank";i:0;}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_messages]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:8:{s:12:"mail_sent_ok";s:45:"Thank you for your message. It has been sent.";s:12:"mail_sent_ng";s:71:"There was an error trying to send your message. Please try again later.";s:16:"validation_error";s:61:"One or more fields have an error. Please check and try again.";s:4:"spam";s:71:"There was an error trying to send your message. Please try again later.";s:12:"accept_terms";s:69:"You must accept the terms and conditions before sending your message.";s:16:"invalid_required";s:22:"The field is required.";s:16:"invalid_too_long";s:22:"The field is too long.";s:17:"invalid_too_short";s:23:"The field is too short.";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_additional_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_locale]]></wp:meta_key>
			<wp:meta_value><![CDATA[en_US]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Pricing - One Page</title>
		<link>http://st-pages/pricing-one-page/?page_id=6</link>
		<pubDate>Wed, 06 Feb 2019 12:42:03 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://st-pages/pricing-one-page/?page_id=6</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row full_width="stretch_row" full_height="yes" columns_placement="top" css=".vc_custom_1549460160313{background-image: url({{this_domain}}/wp-content/uploads/2019/02/st__pricing__bg__image__01-min.jpg?id=50012) !important;background-position: center !important;background-repeat: no-repeat !important;background-size: cover !important;}"][vc_column][vc_empty_space height="100px"][vc_empty_space height="50px" el_class="clb__spacer"][stockie_heading subtitle_type_layout="bottom_subtitle" module_type_layout="on_middle" subtitle_offset="5px" heading_type="h1" title="RnJvbSUyMGdldHRpbmclMjBzdGFydGVkLg==" subtitle="SXQlMjdzJTIwZWFzeSUyMHRvJTIwZ2V0JTIwbG9zdCUyMGluJTIwdGhlJTIwd29ybGQlMjBvZiUyMHZpcnR1YWwlMjByZWFsaXR5Lg==" title_typo="font_size~38||weight~inherit" subtitle_typo="font_size~18||weight~500" title_color="#ffffff" subtitle_color="#ffffff" css_class="clb__heading"][vc_empty_space height="30px"][vc_row_inner][vc_column_inner width="1/12" offset="vc_col-lg-3 vc_col-md-1"][/vc_column_inner][vc_column_inner width="5/12" offset="vc_col-lg-3 vc_col-md-5"][stockie_pricing_table title="Light Board" subtitle="Super flex &amp; strong deck" description="Backpack &amp; $50 Gift Card included occaecat cupidatat non proident." price="980" price_currency="$" price_caption="gear kit" features_value="%5B%5D" add_button="1" subtitle_color="" readmore_button="type=default&amp;size=default" bg_color="#ffffff" button_link="|title:Buy%20Now||"][vc_empty_space height="30px" el_class="vc_hidden-lg vc_hidden-md"][/vc_column_inner][vc_column_inner width="5/12" offset="vc_col-lg-3 vc_col-md-5"][stockie_pricing_table title="Boosted Board" subtitle="Super flex &amp; strong deck" description="Backpack &amp; $50 Gift Card included occaecat cupidatat non proident." price="1599" price_currency="$" price_caption="gear kit" features_value="%5B%5D" add_button="1" subtitle_color="" readmore_button="type=default&amp;size=default" bg_color="#ffffff" button_link="|title:Buy%20Now||"][vc_empty_space height="30px" el_class="vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs"][/vc_column_inner][vc_column_inner width="1/12" offset="vc_col-lg-3 vc_col-md-1"][/vc_column_inner][/vc_row_inner][vc_empty_space height="40px"][vc_row_inner content_placement="middle"][vc_column_inner width="1/6" offset="vc_col-lg-3"][/vc_column_inner][vc_column_inner width="2/3" offset="vc_col-lg-6"][stockie_text text_color="#ffffff"]
<p style="text-align: center;">*Dandelion zucchini burdock yarrow chickpea dandelion sorrel courget turnip<br class="vc_hidden-xs" />soybean radish artichoke wattle seed endive groundnut.</p>
[/stockie_text][vc_empty_space height="20px"][stockie_countdown layout="default" countdown_date="2022/12/1 0:0:0" numbers_color="#ffffff" titles_color="#ffffff" css_class="text-center"][vc_empty_space height="100px"][/vc_column_inner][vc_column_inner width="1/6" offset="vc_col-lg-3"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>6</wp:post_id>
		<wp:post_date><![CDATA[2019-02-06 12:42:03]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-02-06 12:42:03]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[pricing-one-page]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_shortcodes_custom_css]]></wp:meta_key>
			<wp:meta_value><![CDATA[.vc_custom_1549460160313{background-image: url({{this_domain}}/wp-content/uploads/2019/02/st__pricing__bg__image__01-min.jpg?id=50012) !important;background-position: center !important;background-repeat: no-repeat !important;background-size: cover !important;}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_menu_style]]></wp:meta_key>
			<wp:meta_value><![CDATA[style5]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_menu_style]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deaefzxf]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_menu_add_cap]]></wp:meta_key>
			<wp:meta_value><![CDATA[no]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_menu_add_cap]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deaef9ea]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_menu_use_wrapper]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_menu_use_wrapper]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deaef614]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_menu_style_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[custom]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_menu_style_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59411fcf0048f]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_menu_fixed]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_menu_fixed]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deaf1978]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_logo_style]]></wp:meta_key>
			<wp:meta_value><![CDATA[light_variant]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_logo_style]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59391a16302be]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[menu_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[full]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_menu_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deaefde5]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_menu_add_contacts_bar]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_menu_add_contacts_bar]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deaf0da4]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_menu_contacts_bar_style]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_menu_contacts_bar_style]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_5941030b7ce5d]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_use_hero]]></wp:meta_key>
			<wp:meta_value><![CDATA[yes]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_use_hero]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb00ef1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_height_fullscreen]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_height_fullscreen]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb00733]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_height]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_height]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb00b09]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_subtitle]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_subtitle]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_593ddebba2fcb]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_title_align]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_title_align]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb0034e]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_background_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_background_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deaf218a]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[page_typography_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_page_typography_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_593a55746376f]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[page_show_breadcrumbs]]></wp:meta_key>
			<wp:meta_value><![CDATA[no]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_page_show_breadcrumbs]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb03328]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[breadcrumbs_background_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_breadcrumbs_background_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_593d618e8bfd2]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[breadcrumbs_text_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_breadcrumbs_text_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_593db13395d12]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[page_is_wrapped]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_page_is_wrapped]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb03b1b]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[content_wrapper_width]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_content_wrapper_width]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_591b10dbb4a82342342345623]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[full_width_margins_size]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_full_width_margins_size]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_591b10dbb4a85_fwgaps_local]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[page_add_top_padding]]></wp:meta_key>
			<wp:meta_value><![CDATA[no]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_page_add_top_padding]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb03f38]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[page_use_boxed_wrapper]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_page_use_boxed_wrapper]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb03738]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[page_background_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_page_background_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb0171e]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[page_sidebar]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_page_sidebar]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deaf218b]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[page_sidebar_layout]]></wp:meta_key>
			<wp:meta_value><![CDATA[boxed]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_page_sidebar_layout]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_592345234958934]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[footer_hide]]></wp:meta_key>
			<wp:meta_value><![CDATA[yes]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_footer_hide]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb06b99]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[footer_is_wrapped]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_footer_is_wrapped]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb06fd1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[footer_text_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_footer_text_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_5940ec917da19]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[footer_background_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_footer_background_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb053ac]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[footer_logo_widget_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_footer_logo_widget_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb04788]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[footer_as_sticky]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_footer_as_sticky]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59391743def2b]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[footer_show_copyright_section]]></wp:meta_key>
			<wp:meta_value><![CDATA[no]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_footer_show_copyright_section]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390dsb07397]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[footer_copyright_section_background]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_footer_copyright_section_background]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb0778d]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[footer_copyright_section_text_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_footer_copyright_section_text_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb07b67]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[footer_copyright_section_links_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_footer_copyright_section_links_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb07b68]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[page_custom_css]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_page_custom_css]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb083b5]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_menu_height]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_menu_height]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_5941276d0b89b]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_menu_background_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[rgba(51,54,59,0.2)]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_menu_background_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deaf01d4]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_menu_text_typo]]></wp:meta_key>
			<wp:meta_value><![CDATA[{"color":"#ffffff"}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_menu_text_typo]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deaf05bd]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_menu_hide_border]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_menu_hide_border]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_5941261c69959]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_menu_border_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[solid]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_menu_border_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_594126ed0b898]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_menu_border_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_menu_border_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_594127340b89a]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>st__pricing__bg__image__01-min</title>
		<link>http://st-pages/pricing-one-page/?attachment_id=12</link>
		<pubDate>Wed, 06 Feb 2019 13:35:14 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">https://colabrio.ams3.cdn.digitaloceanspaces.com/stockie_demo/pricing-one-page/st__pricing__bg__image__01-min.jpg</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>50012</wp:post_id>
		<wp:post_date><![CDATA[2019-02-06 13:35:14]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-02-06 13:35:14]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[st__pricing__bg__image__01-min]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:attachment_url><![CDATA[https://colabrio.ams3.cdn.digitaloceanspaces.com/stockie_demo/pricing-one-page/st__pricing__bg__image__01-min.jpg]]></wp:attachment_url>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
			<wp:meta_value><![CDATA[2019/02/st__pricing__bg__image__01-min.jpg]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:5:{s:5:"width";i:1849;s:6:"height";i:1057;s:4:"file";s:44:"2019/02/st__pricing__bg__image__01-min.jpg";s:5:"sizes";a:13:{s:9:"thumbnail";a:4:{s:4:"file";s:44:"st__pricing__bg__image__01-min-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:44:"st__pricing__bg__image__01-min-300x171.jpg";s:5:"width";i:300;s:6:"height";i:171;s:9:"mime-type";s:10:"image/jpeg";}s:12:"medium_large";a:4:{s:4:"file";s:44:"st__pricing__bg__image__01-min-768x439.jpg";s:5:"width";i:768;s:6:"height";i:439;s:9:"mime-type";s:10:"image/jpeg";}s:5:"large";a:4:{s:4:"file";s:45:"st__pricing__bg__image__01-min-1024x585.jpg";s:5:"width";i:1024;s:6:"height";i:585;s:9:"mime-type";s:10:"image/jpeg";}s:14:"post-thumbnail";a:4:{s:4:"file";s:44:"st__pricing__bg__image__01-min-200x200.jpg";s:5:"width";i:200;s:6:"height";i:200;s:9:"mime-type";s:10:"image/jpeg";}s:31:"stockie_thumbnail_next_and_prev";a:4:{s:4:"file";s:44:"st__pricing__bg__image__01-min-200x140.jpg";s:5:"width";i:200;s:6:"height";i:140;s:9:"mime-type";s:10:"image/jpeg";}s:12:"stockie-shop-cropped";a:4:{s:4:"file";s:44:"st__pricing__bg__image__01-min-500x500.jpg";s:5:"width";i:500;s:6:"height";i:500;s:9:"mime-type";s:10:"image/jpeg";}s:21:"woocommerce_thumbnail";a:5:{s:4:"file";s:44:"st__pricing__bg__image__01-min-300x300.jpg";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";s:9:"uncropped";b:1;}s:18:"woocommerce_single";a:4:{s:4:"file";s:44:"st__pricing__bg__image__01-min-600x343.jpg";s:5:"width";i:600;s:6:"height";i:343;s:9:"mime-type";s:10:"image/jpeg";}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:44:"st__pricing__bg__image__01-min-100x100.jpg";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:10:"image/jpeg";}s:12:"shop_catalog";a:4:{s:4:"file";s:44:"st__pricing__bg__image__01-min-300x300.jpg";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";}s:11:"shop_single";a:4:{s:4:"file";s:44:"st__pricing__bg__image__01-min-600x343.jpg";s:5:"width";i:600;s:6:"height";i:343;s:9:"mime-type";s:10:"image/jpeg";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:44:"st__pricing__bg__image__01-min-100x100.jpg";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
	</item>
</channel>
</rss>
